Commit 08c97a30 authored by Julian Taylor's avatar Julian Taylor

update build dependencies for new minimum python 2.7 and 3.3

parent 2f297359
pyzmq (16.0.0-1) unstable; urgency=medium pyzmq (16.0.0-1) unstable; urgency=medium
* New upstream release. * New upstream release.
* update build dependencies for new minimum python 2.7 and 3.3
-- Julian Taylor <jtaylor.debian@googlemail.com> Sun, 30 Oct 2016 17:18:31 +0100 -- Julian Taylor <jtaylor.debian@googlemail.com> Sun, 30 Oct 2016 17:18:31 +0100
......
...@@ -3,16 +3,16 @@ Section: python ...@@ -3,16 +3,16 @@ Section: python
Priority: optional Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org> Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>, Vincent Bernat <bernat@debian.org> Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>, Vincent Bernat <bernat@debian.org>
Build-Depends: cython (>= 0.16), Build-Depends: cython (>= 0.20-1~),
cython-dbg (>= 0.16), cython-dbg (>= 0.20-1~),
debhelper (>= 9~), debhelper (>= 9~),
dh-python (>= 1.20131021-1~), dh-python (>= 1.20131021-1~),
dpkg-dev (>= 1.16.1~), dpkg-dev (>= 1.16.1~),
libzmq3-dev, libzmq3-dev,
pypy (>= 2.2), pypy (>= 2.2),
pypy-pytest, pypy-pytest,
python-all-dbg (>= 2.6.6-3~), python-all-dbg (>= 2.7.3-1~),
python-all-dev (>= 2.6.6-3~), python-all-dev (>= 2.7.3-1~),
python-nose, python-nose,
python-numpy, python-numpy-dbg, python-numpy, python-numpy-dbg,
python-gevent, python-gevent-dbg, python-gevent, python-gevent-dbg,
...@@ -21,13 +21,13 @@ Build-Depends: cython (>= 0.16), ...@@ -21,13 +21,13 @@ Build-Depends: cython (>= 0.16),
python-setuptools, python-setuptools,
python-tornado, python3-tornado, python-tornado, python3-tornado,
python-pytest, python-pytest,
python3 (>= 3.3.0-2), python3 (>= 3.3.0-1~),
python3-all-dbg (>= 3.2), python3-all-dbg (>= 3.3.0-1~),
python3-all-dev (>= 3.2), python3-all-dev (>= 3.3.0-1~),
python3-pytest python3-pytest
Standards-Version: 3.9.7 Standards-Version: 3.9.8
X-Python-Version: >= 2.6 X-Python-Version: >= 2.3
X-Python3-Version: >= 3.2 X-Python3-Version: >= 3.3
Homepage: http://www.zeromq.org/bindings:python Homepage: http://www.zeromq.org/bindings:python
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pyzmq.git Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pyzmq.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyzmq.git Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyzmq.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment